

const require_assertClassBrand = require('./assertClassBrand.js');

//#region \0@oxc-project+runtime@0.97.0/helpers/classPrivateFieldSet2.js
function _classPrivateFieldSet2(s, a, r) {
	return s.set(require_assertClassBrand._assertClassBrand(s, a), r), r;
}

//#endregion
exports._classPrivateFieldSet2 = _classPrivateFieldSet2;